---
group:
  name: 'chuanzaizai'
  description: ''
  projects:
  - name: 'h5-video-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'img-upload-delete'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scroll-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  